import request from '@/utils/request'

export function getAssetsModelListByTableIds(ids) {
  return request({
    url: '/data/assets/getAssetsModelList',
    method: 'post',
    data: ids
  })
}

export function updateAssetsModel(assetsModel) {
  return request({
    url: '/data/assets/updateAssetsModel',
    method: 'post',
    data: assetsModel
  })
}

export function getAssetsModelByDataTableId(id) {
  return request({
    url: '/data/assets/getAssetsModelByDataTableId?id='+id,
    method: 'get'
  })
}
